@charset "utf-8";
.form-horizontal.bucket-form>.form-group .form-box.d-flex.plform .form-control{margin: 3px;}
@media (max-width: 500px){
    .form-horizontal.bucket-form>.form-group .form-box.d-flex.plform {flex-wrap: wrap;    justify-content: flex-end;}
    .form-horizontal.bucket-form>.form-group .form-box.d-flex .fe-btn.fe-btn-sm{margin-left: 0;}
}

/*강사등록*/
.view-tour .view-wrap{margin-bottom: 0;}
.view-tour .view-wrap .item-inner{padding: 30px;min-height: 250px;}
.view-tour .view-wrap .card--body .list-1st{display: flex;align-items: flex-start;justify-content: flex-start;flex-wrap: wrap;margin-top: 20px;}
.view-tour .view-wrap .inner-wrap .card--body .list-1st li{width: 50%;margin-top: 0;}
.view-tour .view-wrap .inner-wrap .card--body .list-1st li:before{top: 8px;}
@media (max-width: 1023px){
.view-tour .view-wrap .card--body .title-inner{padding-top: 0;}
.view-tour .view-wrap .item-inner{min-height: 10px;}
}
@media (max-width: 767px){
    .view-tour .view-wrap .item:after,
    .view-tour .view-wrap .item::before{display: none;}
    .view-tour .view-wrap .item-inner{padding: 30px;}

}
@media (max-width: 680px){
  .view-tour .view-wrap .inner-wrap .card--body .list-1st li{width: 100%;}
}
